@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);


/*-------------------------------------------------------------------------------------------*/
/* Base Grid */
/*-------------------------------------------------------------------------------------------*/

#container,
#container #main  { position: relative; width: 100%;  }
@media only screen and (min-width: 1200px){
    #container #main #form-steps,
    #container #header .inner,
    #container #footer .inner,
    #infos { 
        width: 1200px; margin: 0 auto; 
    }
    #push {
        width: 1164px; margin: 0 auto;
    }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    #container #header .inner,
    #container #footer .inner {
        width: 770px;
        margin:0 auto !important;
    }
}

/*-------------------------------------------------------------------------------------------*/
/* Tablet (Portrait) - Note: Design for a width of 959px */
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 959px)  {

    #form-steps,
    #container #main {
        width: 100%;
    }

    #step-1,#step-2,#step-3 {
        width: 100%;
        display: block;
    }
    #main,.step-title {
        background-position: left top !important;
    }
    .step-title h2 {
        width: 100%;
    }
    
    .payment-submit input[name="card_submit"] {
        width: 100% !important;
        margin: 0 auto;
        display: block;
    }

    .payment-submit, #next-submit {
    text-align: center !important;
    }

    #form-steps,
    #container #main {
        width: 100%;
    }

    #infos,
    #push,
    .step-content,
    #container #header .inner,
    #container #footer .inner {
        width: 100%;
        margin:0 auto !important;
    }
    #push {
        width: 100%;
        padding: 0px !important;
    }

    .payment-submit input[name="card_submit"] {
        width: 283px !important;
        margin: 0 auto;
        display: block;
    }
    #copyright {
        float: right !important;
    }

    #logo h1, #logo a, #logo img {
    text-align: center !important;
    float: none !important;
    }

    #famount-once, #famount-regular {
      margin-bottom: 18px !important;
    }

    #step-2 .step-content {
      padding: 0px !important;
    }

    .tax-info {
      padding: 4% 10% !important;
    }

    #push:after {
      content: '';
      width: 100px;
      height: 100px;
      background-image: url(https://libs.iraiser.eu/users/unicef/media/donConfiance.png);
      top: -59px !important;
      right: 4px !important;
      position: absolute;
      z-index: 0;
    }

    .step-title {
    background:url('https://unicef-test.iraiser.eu/medias/app/main.png') no-repeat !important;
    }

    #step-3 .step-content {
    padding: 0px !important; 
    }
}

@media only screen and (max-width: 412px) {
    #push:after {
    display: none;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1020px) {
    #step-3 .step-content {
    padding: 0px !important;
    }
}
/*-------------------------------------------------------------------------------------------*/
/* Mobile (Landscape) - Note: Design for a width of 480px */
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 480px) {
    #form-steps,
    #container #main {
        width: 100%;
    }

    #infos,#push,.step-content,
    #container #header .inner,
    #container #footer .inner { 
        width: 100%;
        margin:0 auto !important;
    }

    #step-1,#step-2,#step-3 {
        width: 100%;
        display: block;
    }
    #main,.step-title {
        background-position: left top !important;
    }
    .step-title h2 {
        width: 100%;
    }
   
    .payment-submit input[name="card_submit"] {
        width: 283px !important;
        margin: 0 auto;
        display: block;
    }
}

body {
    font-family: 'Open Sans', sans-serif;
}

 #main{
        background:none!important;
        color: #333;
    }

#type-a #main, #type-b #main{
        background: url('https://unicef-test.iraiser.eu/medias/app/main.png') no-repeat top center !important;
    }
h1 {
    padding: 0;
}

strong {
  font-weight: bold;
  font-size: 20px;
}
.step-title {
    height: 64px;
}
.step-title h2 {
    height: 64px;
    line-height: 64px;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
}
.step-container {
    margin: 0px;
}
.step-content {
    margin-top: 10px;
}
#step-1 .step-content {
    background-color: #0099ff;
    padding-bottom: 124px;
}
#step-2 .step-content {
    background-color: #7fccff;
    padding: 10px;
    padding-bottom: 114px;
}
#step-3 .step-content {
    background-color: #a6dbff;
    padding: 10px;
    padding-bottom: 114px;
}
#step-1 .step-title {
    background: url('https://unicef-test.iraiser.eu/medias/app/main.png') no-repeat top left !important;
}

#step-2 .step-title {
    background-position: left top;
    background-repeat: no-repeat;
}
#step-3 .step-title {
    background-position: left -64px;
    background-repeat: no-repeat;
}
.step-content {
    margin: 10px 5px 0;
    padding: 0;
}
.bloc {
    border: none;
}
.bloc-content {
    padding: 0;
}
#once,
#regular {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
}
.bloc-content .thumbs {
    position: relative;
    text-align: left;
    margin-bottom: -3px;
}
.bloc-content .thumbs img {
    width: 100%;
    height: auto;
}
#step-1 h3 {
    padding: 0;
}
#regular .bloc-content h3 {
  color: #FFFFFF;
  background-color: #33adff;
  text-align: center;
  padding: 20px;
  margin-bottom: 10px;
}
#once .bloc-content h3 {
  color: #FFFFFF;
  background-color: #33adff;
  text-align: center;
  padding: 20px;
  margin-bottom: 10px;
}
.amount .radio-inline li {
    margin: 0;
    width: 33.33333%;
    font-size: 34px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
.amount li label {
    display: block;
}

.radio-inline span {
    font-weight: 600;
}

#footer{
    padding: 40px 0px;
}

/*****STEP 1 ****/

/**** liste montants*****/
input[type=radio ]{
margin : 0;
padding : 0;
font-size : 18px;
opacity : 0;
width : 18px;
height : 18px;
}

input[type=radio ] + label{
display : inline-block;
margin-left : -18px;
line-height : 18px;

}

input[type=radio ] + label > span{
display : inline-block;
padding: 0 !important;
width : 18px;
height : 18px;
margin : 0;
border : 0px solid rgb(255,255,255)  ;
border-radius : 18px;
background : rgb(255,255,255)  ;
}

input[type=radio   ]:checked + label > span{
  padding: 0 !important;
}


input[type=radio]:checked +  label > span > span{
    display: block;
    width: 4px;
    height: 4px;
    margin: 3px;
    border: 4px solid #fa378f;
    border-radius: 10px;
    background-color: #fa378f;
    }

#type-a #once .amount ul li {
    position: relative;
}
#type-a .amount ul li input[type=radio],
#type-a .amount ul li .custom{
    position: absolute;
    height: 18px;
    width: 18px;
    margin: 0;
    padding: 0;
    top: 40px;
    left: 10px;
}
#type-a #regular .amount ul li input[type=radio],
#type-a #regular .amount ul li .custom{
    position: absolute;
    height: 18px;
    width: 18px;
    margin: 0;
    padding: 0;
    top: 70px;
    left: 20px;
}
#type-a .amount ul li input[type=radio] {
    z-index: 10;
}
#type-a .amount ul li .custom {
    z-index: 0;
}

/** fin liste montants **/

.tax-info{
    padding: 3% 9%;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}
.price{
    background-color: white;
    color: rgb(0, 153, 255);
    padding: 5px 48px;
    margin-left: 10px;
    max-width: 50px;
    display: inline-block;
    overflow: hidden;
    text-align: right;
    }
/*****FIN STEP 1****/
/*** STEP 2****/

input#reserved_CnilOptin{
    display: inline-block;  
    width: 5% !important;
}

#step-2 > div > div.step-content > div > fieldset > p:nth-child(9) > label{
    display: inline-block;
    width: 91%;
    margin-left: 2%;
    vertical-align: middle;
}
/**** STEP 3*****/

#step-3 span.help{
    display: none;
    width: 62%;
    font-size: 12px;
}

#card-scode{
    position: relative;
}

.boutonInfo {
  color: #275875;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  border-radius: 25px;
  padding: 4px 11px;
  background-color: rgba(255,255,255,0.7);
  border: 3px solid #69a2c5;
  position: absolute;
  top: 42%;
  left: 25%;
  cursor: pointer;
  display: block;
  text-decoration: none;
}

#step-3 .renew-info, #step-3 .payment {
  padding: 10px 10px;
  padding-top: 10px;
}

.payment p{
    padding: 10px 0px;
}

/**
    custom select
**/
#c-civ div.cs-select {
    
}
/* Default custom select styles */
div.cs-select {
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: left;
    background: #fff;
    z-index: 100;
    width: 100%;
    max-width: 500px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

div.cs-select:focus {
    outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
    display: none;
}

.cs-select span {
    display: block;
    position: relative;
    cursor: pointer;
    padding: 0em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 100%;
}

/* Placeholder and selected option */
.cs-select > span {
    padding-right: 0em;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
    speak: none;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
    content: '\25BE';
    right: 0;
}

.cs-select .cs-selected span::after {
    content: '\2713';
    margin-left: 1em;
}

.cs-select.cs-active > span::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
    z-index: 200;
}

/* Options */
.cs-select .cs-options {
    position: absolute;
    overflow: hidden;
    width: 100%;
    background: #fff;
    visibility: hidden;
}

.cs-select.cs-active .cs-options {
    visibility: visible;
}

.cs-select ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.cs-select ul span {
    padding: 1em;
}

.cs-select ul li.cs-focus span {
    background-color: #ddd;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
    padding-left: 1em;
}

.cs-select li.cs-optgroup > span {
    cursor: default;
}

div.cs-skin-border {
    background: #fff;
    font-size: 18px;
    font-weight: normal;
    max-width: 600px;
    margin-top: 5px;
}

@media screen and (max-width: 30em) {
    div.cs-skin-border { font-size: 1em; }
}

.cs-skin-border > span {
    border: none;
    border-color: inherit;
    -webkit-transition: background 0.2s, border-color 0.2s;
    transition: background 0.2s, border-color 0.2s;
    color: #2e2e2e;
    text-align: left;
    line-height: 40px;
    padding: 0 0 0 5px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

.cs-skin-border > span.cs-placeholder::after,
.cs-skin-border .cs-selected span.cs-placeholder::after {
    font-family: 'FontAwesome';
    content: '\f107';
    background-color: #004060;
    height: 100%;
    padding: 0 3px;
    line-height: 40px;
    color: #fff;
}

.cs-skin-border ul span::after {
    content: '';
    opacity: 0;
}

.cs-skin-border .cs-selected span::after {
    content: '';
    color: #ddd9c9;
    font-size: 1.5em;
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.cs-skin-border.cs-active > span {
    background: #fff;
    border-color: #fff;
    color: #2e2e2e;
}

.cs-skin-border .cs-options {
    color: #2e2e2e;
    font-size: 0.75em;
    opacity: 0;
    -webkit-transition: opacity 0.2s, visibility 0s 0.2s;
    transition: opacity 0.2s, visibility 0s 0.2s;
}

.cs-skin-border.cs-active .cs-options {
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.cs-skin-border ul span {
    /*padding: 1em 2em;*/
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.cs-skin-border .cs-options li span:hover,
.cs-skin-border li.cs-focus span {
    background: #f5f3ec;
}
#step-2 input[type="text"],
#step-3 input[type="text"],
#famount-once,#famount-regular{
    border: none;
    height: 40px;
    line-height: 40px;
    padding: 0 2%;
    width: 96%;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin-top: 5px;
}

#card-expiry > span{
    margin-bottom: 5px;
}

#famount-once,#famount-regular {
    width: 90%;
    margin-top: 5px;
    text-align: right;
}

.free-amount label {
  display: inline-block;
  width: 100%;
  color: #fff;
}

.free-amount p {
    padding: 0px 10%;
}

#c-civ {
    width: 20%;
    float: left;
}
#c-fname {
    width: 35%;
    float: left;
    margin-left: 5%;
}
#c-lname {
    width: 35%;
    float: left;
    margin-left: 5%; 
}
#step-2 input#postcode, #step-2 input#city {
    padding: 0 2%;
    width: 96%;
}
#c-pcode {
    margin-right: 5%;
}
#c-city {
    width: 45%;
}
.help {
  color: #333333;
  font-style: italic;
}
#card-expiry .card-year {
    width: 45%;
}
#card-expiry .card-month {
    width: 50%;
    float: left;
    margin-right: 5%;
}
#c-country .cs-options,
#card-expiry .card-year .cs-options,
#card-expiry .card-month .cs-options {
    overflow-y: scroll;
    height: 220px;
}
#step-2, 
#step-3,
.free-amount {
    color :#004060;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
fieldset.amount li.active {
    background-color: #0089e5;
}
#infos {
    text-align: justify;
}
.step-info {
    color: #000;
    font-size: 14px;
    float: left;
}

.payment-submit {
  text-align: center;
  padding: auto;
}
.payment-submit input[name="card_submit"] {
    width: 100%;
}
#type-b .step-info h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 30px;
    padding: 0;
    overflow: hidden;
    position: relative;
    height: 65px;
    line-height: 65px;
    text-transform: uppercase;
    margin-top: 35px;
}

.step-info h4:after {
    content: '';
    height: 3px;
    background-color: #000;
    width: 100%;
    top: 50%;
    position: absolute;
    margin-left: 20px;
}
.step-info p {
    padding-left: 0;
}

.image-info{
      padding-right: 30px;
      float: left;
        padding-bottom: 10px;
}

#infos > div:nth-child(1){
    width: 50%;
    margin-right: 6%;
}

#infos > div:nth-child(2) > img{
    padding-bottom: 200px;
    padding-top: 20px;
}

#infos > div:nth-child(2){
    width: 40%;
}

#cb-bloc h4, .payment h4 {
    font-weight: 600;
    color: #004060;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0px;
}
#push {
    border: 3px solid #a6dbff;
    background-color: #e4f5fd;
    margin-top: 60px;
    font-size: 18px;
    color: #333333;
    padding: 10px;
    position: relative;
}

#push:after{
    content: '';
  width: 100px;
  height: 100px;
  background-image: url(https://libs.iraiser.eu/users/unicef/media/donConfiance.png);
  top: -45px;
  right: 3px;
  position: absolute;
  z-index: 0;
}

#push h2 {
    color: #0099ff;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
}
#bottom_anchor {
    background-color: #6d8088;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 15px;
    position: relative;
}
#bottom_anchor:before {
    content: '\f106 ';
    width: 40px;
    position: absolute;
    left: 50%;
    margin-left:-20px;
    font-family: 'FontAwesome';
    top: 0;
    font-size: 30px;
    color: #fff;
}
#bottom_anchor a {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}

#form-error {
  background-color: #E0ECFF;
  border: 1px solid #FFFFFF;
  color: #F33088;
  margin: auto;
  font-family: 'Open Sans',sans-serif;
  font-size: 17px;
  text-align: center;
}

#form-error h3 {
  color: #F33088;
}

#form-error li {
  list-style: none;
  margin: 0 15px;
}

#form-info {
background-color: transparent;
border: none;
color: #000;
margin: 0;
padding: 0;
}
/* carte credits */

#card-type > p{
    text-align: center;
}
#card-type .cs-select {
    background: transparent; 
}
#card-type .cs-select .cs-options {
  position: absolute;
  overflow: visible;
  width: 100%;
  background: #fff;
  visibility: visible;
  opacity: 1;
  background: transparent;
}
#card-type .cs-placeholder {
    display: none;
}
#card-type li:nth-child(1) {
  display: none;
}
#card-type li:nth-child(2) {
  background-image: url("https://libs.iraiser.eu/users/unicef/media/mastercard.png");
}
#card-type li:nth-child(3) {
  background-image: url("https://libs.iraiser.eu/users/unicef/media/visa.png");
}
#card-type li:nth-child(4) {
  background-image: url("https://libs.iraiser.eu/users/unicef/media/cb.png");
}
#card-type li:nth-child(5) {
  background-image: url("https://libs.iraiser.eu/users/unicef/media/americanExpress.png");
}
#card-type li {
background-repeat: no-repeat;
background-position: top center;
  line-height: 1.3;
  width: 25%;
  display: block;
  float: left;
  background-color: transparent;
  overflow: hidden;
  text-indent: -1000%;
  padding-bottom: 15px;
  position: relative;
}
#card-type li:after {
    content: "\f111";
    position: absolute;
    top: 37px;
    left:0%;
    font-family: "FontAwesome";
    bottom: 0px;
    color: #fff;
    height: 15px;
    width: 99%;
    text-align: center;
    font-size: 12px;
    line-height: 15px;
    text-indent: 0;
    display: block;
}
#card-type li span:hover {
    background: none;
}

/*** GREETINGS****/

#greetings, #postmail-content {
  background: #fff;
  border: 0;
  text-align: center;
  width: 66%;
  margin: 0 auto;
}

#greetings h2, #postmail h3 {
  font-size: 156%;
  font-weight: bold;
  text-transform: uppercase;
  color: #0099FF;
  text-align: left;
}

#greetings p, #postmail p {
  color: black;
  font-size: 18px;
}


.lienExt{
    color: #fff;
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    padding-top: 8px;
    padding-bottom: 20px;
}
#step-2 label {
    display: inline;
}